nand_write_oob
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_write_oob — [MTD Interface] NAND write data and/or out-of-band

## Synopsis

`int nand_write_oob (` | struct mtd_info * | mtd,
| loff_t | to,
| struct mtd_oob_ops * | ops`)`;

## Arguments

`mtd`

  MTD device structure

`to`

  offset to write to

`ops`

  oob operation description structure

Prev | Up | Next
nand_do_write_oob | Home | single_erase_cmd